## libjson-xs-perl 2.290

=== debian/changelog ===
libjson-xs-perl (2.290-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 16:04:33 +0200

libjson-xs-perl (2.280-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ Franck Joncourt ]
  * Bumped up Standards-Version to 3.8.4 (no changes).

 -- Angel Abad <angelabad@gmail.com>  Fri, 12 Mar 2010 10:46:44 +0100

libjson-xs-perl (2.270-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright information to DEP5 format
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Install examples in eg/
  * Add override to fix shebang in example script

  [ Angel Abad ]
  * Update my email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 11:39:56 -0500

libjson-xs-perl (2.260-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 12 Oct 2009 00:33:59 +0200

libjson-xs-perl (2.250-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2
  * add deps on common-sense

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.3 (no changes).

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 03 Sep 2009 14:11:16 -0700

libjson-xs-perl (2.240-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * update debhelper usage

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 30 May 2009 00:34:54 -0700

libjson-xs-perl (2.232-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/watch: add a second rule to uversionmangle since upstream has 3-
    and 4-digit minor versions.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 22 Feb 2009 15:18:15 +0100

libjson-xs-perl (2.231-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * debian/watch: add uversionmangle, in case upstream goes back to 2-digit
    minor versions again.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 18:12:24 +0100

libjson-xs-perl (2.23-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Lower the optimization level on sparc to work around bug #505415
    in perl. (Closes: #501825)
    + debian/rules now supports DEB_BUILD_OPTIONS=noopt properly too.
  * Fix some typos in the long description.

 -- Niko Tyni <ntyni@debian.org>  Sat, 15 Nov 2008 13:42:03 +0200

libjson-xs-perl (2.23-1) unstable; urgency=low

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/10/msg00010.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Add debian/watch.
  * Add pkg-perl changes
  * Add myself to Uploaders
  * Update Standards-Version 3.8.0
  * Remove bench from examples because it has circular dependency with
    libjson-perl
  * Upgrade to debhelper 7

  [ gregor herrmann ]
  * Don't install README any more (just a text version of the POD
    documentation).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 09 Oct 2008 00:41:02 +0200

libjson-xs-perl (2.01-1) unstable; urgency=low

  * Initial Release. (Closes: #457611)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 23 Dec 2007 12:44:29 -0800
