=== debian/control ===
Source: libjson-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl, libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 Ivan Kohler <ivan-debian@420.am>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Ryan Niebur <ryan@debian.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjson-xs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjson-xs-perl/
Homepage: http://search.cpan.org/dist/JSON-XS/

Package: libjson-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcommon-sense-perl
Description: module for serializing/deserializing JSON
 JSON::XS is a Perl module for converting arbitrary Perl data structures to
 JSON and vice versa. Its primary objectives are to be semantically correct
 and to run quickly; for the latter goal, the implementation is written in C.
 .
 From JSON version 2.0 onward, the JSON module will use JSON::XS to accelerate
 its work, with no overhead due to emulation (by inheriting the constructor
 and methods). Using JSON instead of JSON::XS gives you a portable JSON API
 that can be fast when needed, but doesn't require a C compiler by falling
 back on a Pure Perl implementation.
