## libjson-xs-perl 2.300

=== debian/changelog ===
libjson-xs-perl (2.300-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 02:04:51 +0100

libjson-xs-perl (2.300-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream version
  * Upped standards version to 3.9.1
  * Reviewed patch
  * Reviewed control and copyright files
  * Updated watch file to mangle 2.3 -> 2.300

  [ gregor herrmann ]
  * debian/copyright: refresh License stanzas.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 06 Sep 2010 09:10:42 +0100
