## libjson-xs-perl 2.320

=== debian/changelog ===
libjson-xs-perl (2.320-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:02:12 +0000

libjson-xs-perl (2.320-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 12 Aug 2011 21:41:43 +0100

libjson-xs-perl (2.310-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Jonathan Yu ]
  * Rewrite control description to match styles of libjson-perl and
    libjson-pp-perl

  [ Nicholas Bamber ]
  * New upstream release
  * Updated copyright
  * Raised standards version to 3.9.2
  * Raised debhelper version and compat level to 8

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 30 Jul 2011 22:35:42 +0100
