=== debian/control ===
Source: libjson-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 Ivan Kohler <ivan-debian@420.am>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libjson-xs-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-xs-perl.git
Homepage: http://search.cpan.org/dist/JSON-XS/

Package: libjson-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcommon-sense-perl
Description: module for manipulating JSON-formatted data (C/XS-accelerated)
 JSON::XS is a module for manipulating data stored in the JavaScript Object 
 Notation (JSON) serialization format (defined in RFC 4627), which serves as 
 an alternative to XML.
 .
 This C/XS-accelerated JSON implementation confers significant performance
 gains if available. After installing this package, any code using the JSON
 module (see libjson-perl) will automagically benefit from this.
