## libjson-xs-perl 2.330

=== debian/changelog ===
libjson-xs-perl (2.330-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders
  * Update copyright to Copyright-Format 1.0
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:14:33 +0200
