=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libjson-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl, libcommon-sense-perl
+Build-Depends: debhelper (>= 9), perl, libcommon-sense-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angelabad@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: Angel Abad <angel@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ivan Kohler <ivan-debian@420.am>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
- Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+ Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libjson-xs-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-xs-perl.git
 Homepage: http://search.cpan.org/dist/JSON-XS/
