## libjson-xs-perl 2.340

=== debian/changelog ===
libjson-xs-perl (2.340-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:16:37 +0100

libjson-xs-perl (2.340-1) unstable; urgency=low

  * New upstream release.
  * Drop hash_perl_5.17.10.patch, not needed anymore. Upstream solved the
    problem with the test suite differently.
  * Refresh patch true-false-decode-pod-fix (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 15:41:42 +0200

libjson-xs-perl (2.330-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix test failure with perl >= 5.17.10.
    (Closes: #708021)
  * Use debhelper 9.20120312 to get all hardening flags.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/rules: remove special-casing of CFLAGS.
    This was needed due to #505415 (closed 2008) and now gets in the way of
    debhelper and dpkg setting CFLAGS and friends themselves.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 20:11:18 +0200
