## libjson-xs-perl 3.010

=== debian/changelog ===
libjson-xs-perl (3.010-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:12:50 +0000

libjson-xs-perl (3.010-2) unstable; urgency=medium

  * Add a Breaks on older version of libjson-perl. Cf. #791709

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 21:34:32 +0200

libjson-xs-perl (3.010-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
    Closes: #781697
    (to_json/from_json are removed)
  * Add (build) dependency on libtypes-serialiser-perl.
  * Drop patch true-false-decode-pod-fix. The corrected parapgraph was
    removed from the upstream documentation.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 23:49:12 +0200
