=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d)$/.${1}00/;s/\.(\d\d)$/.${1}0/;s/\.(\d\d\d)(\d)$/.${1}.${2}/ \
https://metacpan.org/release/JSON-XS  .+/JSON-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
