## libjson-xs-perl 3.030

=== debian/changelog ===
libjson-xs-perl (3.030-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.030
  * debian/copyright: Update years.
  * debian/patches/fix-spelling.patch: Refresh patch.

 -- Angel Abad <angel@debian.org>  Mon, 28 Nov 2016 10:57:52 +0100

libjson-xs-perl (3.020-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * New upstream release.
  * debian/rules: add hardening options.
  * debian/control:
    + add new dependency libcanary-stability-perl to B-D-I.
    + update standards version to 3.9.8.
  * Add fix-spelling.patch to fix typo in documentation.
  * Add debian/upstream/metadata information file.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 20 Sep 2016 12:14:56 +0100
