=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: libjson-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ivan Kohler <ivan-debian@420.am>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
+               libcanary-stability-perl,
                libcommon-sense-perl,
                libtypes-serialiser-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-xs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-xs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-xs-perl.git
 Homepage: https://metacpan.org/release/JSON-XS
 
 Package: libjson-xs-perl
