## libjson-xs-perl 3.040

=== debian/changelog ===
libjson-xs-perl (3.040-1) unstable; urgency=medium

  * Import upstream version 3.040
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Tue, 26 Sep 2017 08:17:32 +0200
