=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libcanary-stability-perl,
                libcommon-sense-perl,
                libtypes-serialiser-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-xs-perl.git
 Homepage: https://metacpan.org/release/JSON-XS
