## libjson-xs-perl 4.020

=== debian/changelog ===
libjson-xs-perl (4.020-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:04:01 +0000

libjson-xs-perl (4.020-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release 4.000.
  * Refresh fix-spelling.patch (offset).
  * Update years of packaging copyright.

  [ intrigeri ]
  * New upstream version 4.020
  * NEWS.Debian: document major upstream change (allow_nonref).
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 15:32:27 +0000
