=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcanary-stability-perl,
-               libcommon-sense-perl,
-               libtypes-serialiser-perl,
-               perl
-Standards-Version: 4.4.0
+               libcommon-sense-perl <!nocheck>,
+               libtypes-serialiser-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-xs-perl.git
 Homepage: https://metacpan.org/release/JSON-XS
+Rules-Requires-Root: no
 
 Package: libjson-xs-perl
 Architecture: any
