## libjson-xs-perl 4.040

=== debian/changelog ===
libjson-xs-perl (4.040-0ubuntu0.25.04.1) plucky-security; urgency=medium

  * SECURITY UPDATE: json_atof_scan1 overflows
    - Updated to new upstream version 4.040.
    - CVE-2025-40928
  * debian/patches/fix-spelling.patch: dropped, applied upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Sep 2025 08:46:47 -0400

libjson-xs-perl (4.030-2build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:20:13 +0200

libjson-xs-perl (4.030-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:50:53 +0000

libjson-xs-perl (4.030-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:29 +0100

libjson-xs-perl (4.030-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:08:41 +0100

libjson-xs-perl (4.030-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libjson-xs-perl: Drop versioned constraint on libjson-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:33:48 +0100
