=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libjson-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
            Ivan Kohler <ivan-debian@420.am>,
            Niko Tyni <ntyni@debian.org>,
@@ -14,7 +15,7 @@
                libtypes-serialiser-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-xs-perl.git
 Homepage: https://metacpan.org/release/JSON-XS
@@ -27,7 +28,6 @@
          ${shlibs:Depends},
          libcommon-sense-perl,
          libtypes-serialiser-perl
-Breaks: libjson-perl (<< 2.90)
 Description: module for manipulating JSON-formatted data (C/XS-accelerated)
  JSON::XS is a module for manipulating data stored in the JavaScript Object
  Notation (JSON) serialization format (defined in RFC 4627), which serves as
